Bug 226336 - Merge Review: pyorbit
Merge Review: pyorbit
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 15:45 EST by Nobody's working on this, feel free to take it
Modified: 2010-10-18 05:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-18 05:45:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+


Attachments (Terms of Use)
spec cleanup (2.89 KB, patch)
2010-10-13 03:27 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 15:45:50 EST
Fedora Merge Review: pyorbit

http://cvs.fedora.redhat.com/viewcvs/devel/pyorbit/
Initial Owner: mbarnes@redhat.com
Comment 1 Bug Zapper 2008-05-14 08:09:11 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Milan Crha 2010-03-18 09:01:07 EDT
I'm seeing this on the pyorbit-2.24.0-5:
Requires: %{name} = %{version}
But:
> In the vast majority of cases, devel packages must require the base package
> using a fully versioned dependency: Requires: %{name} = %{version}-%{release}
So is this one of the vast majority cases?

There's a .pc file, so the -devel package should Requires: pkgconfig
> Packages containing pkgconfig(.pc) files must 'Requires: pkgconfig' (for
> directory ownership and usability).

Otherwise looks good.
Comment 3 Parag AN(पराग) 2010-10-13 03:27:03 EDT
Created attachment 453100 [details]
spec cleanup

This git patch will clean this package according to packaging guidelines. Please commit this patch or allow to commit.
Comment 4 Matthew Barnes 2010-10-17 13:10:49 EDT
Patch applied to pyorbit-2.24.0-7.fc15.
Comment 5 Parag AN(पराग) 2010-10-18 05:45:25 EDT
Thanks.

APPROVED.

Note You need to log in before you can comment on or make changes to this bug.